<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="SashaHP" name="test.StopDAOTest" tests="5" failures="0" timestamp="13 May 2015 07:32:57 GMT" time="0.063" errors="0">
  <testcase name="dataTest" time="0.000" classname="test.StopDAOTest"/>
  <testcase name="getByPersonTest" time="0.031" classname="test.StopDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.StopDAOTest"/>
  <testcase name="getByRouteTest" time="0.016" classname="test.StopDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.StopDAOTest"/>
</testsuite> <!-- test.StopDAOTest -->
